qsampler (0.9.90-1build1) oracular; urgency=medium

  * Rebuild against new no t64 renamed libqt6 libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Jun 2024 09:34:55 +0200

qsampler (0.9.90-1) unstable; urgency=medium

  * New upstream version 0.9.90
  * Change B-D from pkg-config to pkgconf

 -- Dennis Braun <snd@debian.org>  Fri, 19 Apr 2024 17:42:42 +0200

qsampler (0.9.12-1) unstable; urgency=medium

  * New upstream version 0.9.12
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Mon, 29 Jan 2024 21:05:09 +0100

qsampler (0.9.11-1) unstable; urgency=medium

  * New upstream version 0.9.11

 -- Dennis Braun <snd@debian.org>  Mon, 18 Sep 2023 19:56:07 +0200

qsampler (0.9.10-1) unstable; urgency=medium

  * New upstream version 0.9.10
  * d/copyright: Bump years and change my email address

 -- Dennis Braun <snd@debian.org>  Mon, 19 Jun 2023 20:23:32 +0200

qsampler (0.9.8-1) unstable; urgency=medium

  * New upstream version 0.9.8
  * Change my email address
  * Bump Standards-Version to 4.6.2

 -- Dennis Braun <snd@debian.org>  Wed, 28 Dec 2022 21:40:52 +0100

qsampler (0.9.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Dennis Braun ]
  * New upstream version 0.9.7
  * Build with Qt6
  * Bump Standards Version to 4.6.1

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 07 Oct 2022 14:44:29 +0200

qsampler (0.9.6-1) unstable; urgency=medium

  * New upstream version 0.9.6
  * Update d/copyright year of the appdata file

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 16 Apr 2022 22:43:07 +0200

qsampler (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5
  * Remove hardening patch, autotools build system have been removed
  * Remove non existing TODO from d/docs
  * Update d/copyright years

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 13 Jan 2022 16:10:37 +0100

qsampler (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * Bump Standards-Version to 4.6.0
  * debian/rules: Atm debian archive has no qt6, we compile with --disable-qt6

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 23 Aug 2021 21:44:03 +0200

qsampler (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Update d/copyright year
  * d/copyright: Add myself to the d/ section

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 08 Feb 2021 18:28:41 +0100

qsampler (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Bump S-V to 4.5.1, no changes needed
  * Bump d/watch version to 4

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 18 Dec 2020 22:36:08 +0100

qsampler (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * Bump dh-compat to 13
  * Remove obsolete linker flags in d/rules

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 03 Aug 2020 18:42:36 +0200

qsampler (0.6.2-1) unstable; urgency=medium

  [ Dennis Braun ]
  * New upstream version 0.6.2
  * Add d/upstream/metadata
  * Disable debugging
  * Update d/copyright year
  * Add me as uploader
  * Set RRR: no
  * Fix french manpage installation
  * Drop lintian-overrides

  [ Sebastian Ramacher ]
  * debian/: Switch to cmake

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 29 Mar 2020 23:33:00 +0200

qsampler (0.6.1-1) unstable; urgency=medium

  * Team upload

  [ Olivier Humbert ]
  * Update d/copyright (http -> https)

  [ Dennis Braun ]
  * New upstream release
  * Update d/copyright years

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Jan 2020 15:01:05 +0100

qsampler (0.5.6-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release.
    - Use AC_PATH_TOOL (Closes: #914901)
  * debian/control:
    - Bump debhelper compat to 12
    - Bump Standards-Version
  * debian/copyright: Add appdata paragraph.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Sep 2019 20:11:03 +0200

qsampler (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Bump Standards.
  * Vcs - use git instead of cgit.
  * Introduce postclone.sh script to ignore .pc/ dir.
  * Use secure uri where possible.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 14 Dec 2017 21:20:46 +0100

qsampler (0.4.3-1) unstable; urgency=medium

  * Patch forwarded.
  * Drop autoreconf - not needed with compat 10.
  * New upstream version 0.4.3
  * Sign tags.
  * Bump Standards.
  * Revert fix dh version.
  * Update copyright file.
  * Restore .gitignore file.
  * Patch applied upstream - removed.
  * Add override file.
  * Avoid useless linking.
  * Install upstream man pages.
  * Install upstream icons only.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 03 Jul 2017 01:35:42 +0200

qsampler (0.4.2-2) unstable; urgency=medium

  * Add patch to build reproducible. (Closes: #845007)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 20 Nov 2016 17:17:32 +0100

qsampler (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * Patch refreshed.
  * Set dh/compat 10.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 14 Nov 2016 22:20:17 +0100

qsampler (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * Patch applied upstream.
  * Enable debugging.
  * Drop dirs file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 19 Sep 2016 15:57:06 +0200

qsampler (0.4.0-2) unstable; urgency=medium

  * Add patch to build with gcc6. (Closes: #831111)
  * Build with dh-autoreconf.
  * Tune .gitignore file.
  * Update copyright file.
  * Simplify gbp.conf file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 20 Jul 2016 23:12:43 +0200

qsampler (0.4.0-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0
  * Bump Standards.
  * Fix VCS fields.
  * Add libqt5x11extras5-dev as build-dep.
  * Remove patch - fixed upstream.
  * Remove menu file.
  * Fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 17 Jun 2016 10:40:55 +0200

qsampler (0.3.1-1) unstable; urgency=medium

  * Imported Upstream version 0.3.1
  * Build with qt5.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 03 Sep 2015 05:49:13 +0200

qsampler (0.3.0-1) unstable; urgency=medium

  * Imported Upstream version 0.3.0
  * Fix VCS fields.
  * Removed patches - they don't apply anymore.
  * Add desktop patch.
  * Add description to patch.
  * Install upstream desktop file.
  * Update copyright file.
  * override_dh_auto_configure
  * Enable parallel build.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 26 Apr 2015 17:30:50 +0200

qsampler (0.2.2-5) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 21:28:31 +0100

qsampler (0.2.2-4) experimental; urgency=low

  * Add -lX11 to $LIBS to fix FTBFS with binutils-gold.

 -- Alessio Treglia <alessio@debian.org>  Fri, 26 Nov 2010 11:19:24 +0100

qsampler (0.2.2-3) experimental; urgency=low

  * Upload to experimental to build against new liblscp.

 -- Alessio Treglia <alessio@debian.org>  Thu, 04 Nov 2010 14:55:10 +0100

qsampler (0.2.2-2) unstable; urgency=low

  * Adjust versioned build-dependencies to ease backporter's life.
  * Suggests linuxsampler (LP: #36326).
  * Update my email address.
  * Update Standards-Version to 3.9.1.
  * Switch to format 3.0 (quilt):
    - debian/control: Drop quilt build-dependency.
    - debian/rules:
      + Drop DH's quilt add-on.
      + get-orig-source is no longer needed.
      + A bit of cleanup.
    - debian/source/format: Set 3.0 (quilt).
  * Add gbp.conf file.
  * Add .gitignore file.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Thu, 05 Aug 2010 13:08:31 +0200

qsampler (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Repack the tarball to remove upstream's debian dir:
    - debian/rules: Use the get-orig-source target to retrieve an updated
      tarball.
    - Remove debian/README.Debian, we don't follow those instructions to make
      the package.
  * Switch to debhelper 7.
  * Replace dpatch system with quilt.
  * Remove all old patches, now unnecessary.
  * debian/patches/01-fix_desktop.patch:
    - Fix desktop file as per spec.
  * debian/patches/02-pass_flags_to_make.patch:
    - Pass CFLAGS/CXXFLAGS to the compiler.
  * Add debian/menu file.
  * Also install 32x32px icon (in XPM format).
  * debian/control:
    - Bump Standards.
    - Set Debian Multimedia Maintainers as Maintainer.
    - Add myself to Uploaders.
    - Replace versioned automake build-dependency with automake.
    - Build-depend on libx11-dev.
  * debian/copyright:
    - Update copyiright periods.
    - Add a comment about the tarball repacking.
  * Remove debian/qsampler.desktop, unnecessary.
  * debian/docs: Don't install the AUTHORS file, information provided by the
    copyright file are enough.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 10 Dec 2009 21:07:40 +0100

qsampler (0.2.1-1) unstable; urgency=low

  * New upstream release
  * Uploaded to Debian (Closes: #280576)

 -- Free Ekanayaka <freee@debian.org>  Thu, 28 Aug 2008 08:43:21 +0100

qsampler (0.1.2-0ubuntu3) hardy; urgency=low

  * Rebuild for liblscp -> liblscp2 transition.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 07 Dec 2007 00:33:11 +0100

qsampler (0.1.2-0ubuntu2) gutsy; urgency=low

  * Rebuild for libgig3c2 -> libgig6 library transistion.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 17 Aug 2007 01:28:39 +1000

qsampler (0.1.2-0ubuntu1) dapper; urgency=low

  * Release for Dapper.

 -- Dana Olson <dana@ubuntustudio.com>  Tue, 21 Feb 2006 06:37:25 -0500

qsampler (0.1.1-1) unstable; urgency=low

  * New Release.

 -- Christian Schoenebeck <cuse@users.sourceforge.net>  Sun, 12 Jun 2005 16:53:50 +0200

qsampler (0.1.cvs20050602-1) unstable; urgency=low

  * Released (Closes: #280576)

 -- Matt Flax <flatmax@pgb.unsw.edu.au>  Fri, 03 Jun 2005 15:27:44 +1000

qsampler (0.1.0-1) unstable; urgency=low

  * New Release.

 -- Christian Schoenebeck <cuse@users.sourceforge.net>  Wed, 25 May 2005 04:02:07 +0200

qsampler (0.0.5-1) unstable; urgency=low

  * Initial Release.

 -- Christian Schoenebeck <cuse@users.sourceforge.net>  Mon, 28 Feb 2005 21:20:51 +0100
